SUBDIRS = po src

install-data-local:
	@$(NORMAL_INSTALL)
	
EXTRA_DIST = intltool-extract.in	\
	intltool-merge.in	\
	intltool-update.in	\
	AUTHORS			\
	brightside.spec.in		\
	brightside.spec

CLEANFILES = brightside.spec

srcdist: distclean
	rm -r autom4te.cache
	cd .. \
	&& tar jcvf $(PACKAGE_TARNAME)-$(VERSION).tar.bz2 $(PACKAGE_TARNAME)-$(VERSION)

edigest: srcdist
	rm -f ebuild/gnome-extra/$(PACKAGE_TARNAME)/files/digest-$(PACKAGE_TARNAME)-$(VERSION)
	cp ../$(PACKAGE_TARNAME)-$(VERSION).tar.bz2 ebuild \
	&& DISTDIR=./ebuild PORTDIR_OVERLAY=./ebuild GENTOO_MIRRORS="" /usr/sbin/ebuild ebuild/gnome-extra/$(PACKAGE_TARNAME)/$(PACKAGE_TARNAME)-$(VERSION).ebuild digest \
	&& rm ebuild/$(PACKAGE_TARNAME)-$(VERSION).tar.bz2
